%define module_name Maven-Agent
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor.pm) perl(Digest/MD5.pm) perl(English.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(LWP/UserAgent.pm) perl(Log/Any.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sort/Versions.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(URI.pm) perl(XML/LibXML.pm) perl(overload.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.15
Release: alt1
Summary: A base agent for working with maven
Group: Development/Perl
License: perl
URL: https://github.com/lucastheisen/perl-maven

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/L/LT/LTHEISEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The default agents for working with Maven artifacts.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Fri Jul 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 1.14-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.13-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.11-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 1.09-alt1
- regenerated from template by package builder

* Tue Mar 22 2016 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- initial import by package builder

